umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
SequenceClass Class Reference

`#include <cxx11-initializer-lists.h>`

## Public Member Functions
| SequenceClass (std::initializer_list< int > list)

## Constructor & Destructor Documentation

## ◆ SequenceClass()

SequenceClass::SequenceClass | ( | std::initializer_list< int > | list | ) |

The documentation for this class was generated from the following file:

- test/import/cxx/cxx11-initializer-lists.h